---
term: finco
slug: finco
alt forms: []
search terms:
  glb:
  - finco
  eng:
  - finch
  - fringillidae
  epo:
  - fringo
  spa:
  - pinzón
  - piquituerto
  - jilguero
  - akohekohe
  - pardillo
  - camachuelo
  - akialoa
  - verderón
  - certiola
  - amakihi
  - eufonia
  - clorofonia
  - serín
  - mielero
  - picogordo
  - '''i''iwi'
  - mamo
  - drepano
  - nukupuu
  - akiapolaau
  - mielerito
  - apapane
  - canario oropéndola
  - palila
  - akikiki
  - akepa
  - anianiau
  - po'ouli
  - trepador
  - kakawajie
  - alauahio
  - ou
  - pinzón koa
  - lugano
  - fringillidae
ipa: ˈfint͡ʃo
ipa link: http://ipa-reader.xyz/?text=ˈfint͡ʃo&voice=Ewa
status: false
category: root
word class: b
trans html:
  eng: finch, <em>Fringillidae</em>
  epo: fringo
  spa: pinz&oacute;n, piquituerto, jilguero, akohekohe, pardillo, camachuelo, akialoa,
    verder&oacute;n, certiola, amakihi, eufonia, clorofonia, ser&iacute;n, mielero,
    picogordo, &#039;i&#039;iwi, mamo, drepano, nukupuu, akiapolaau, mielerito, apapane,
    canario orop&eacute;ndola, palila, akikiki, akepa, anianiau, po&#039;ouli, trepador,
    kakawajie, alauahio, ou, pinz&oacute;n koa, lugano, <em>Fringillidae</em>
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - finch
    - <em>Fringillidae</em>
  epo:
  - - fringo
  spa:
  - - pinzón
    - piquituerto
    - jilguero
    - akohekohe
    - pardillo
    - camachuelo
    - akialoa
    - verderón
    - certiola
    - amakihi
    - eufonia
    - clorofonia
    - serín
    - mielero
    - picogordo
    - '''i''iwi'
    - mamo
    - drepano
    - nukupuu
    - akiapolaau
    - mielerito
    - apapane
    - canario oropéndola
    - palila
    - akikiki
    - akepa
    - anianiau
    - po'ouli
    - trepador
    - kakawajie
    - alauahio
    - ou
    - pinzón koa
    - lugano
    - <em>Fringillidae</em>
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: Fink
    Englisa: finch
    Espanisa: pinz&oacute;n
    Fransesa: pinson
    Hindi: फिंच &ldquo;finc&rdquo;
    Niponsa: フィンチ &ldquo;finci&rdquo;
    Parsisa: فنچ &ldquo;fenč&rdquo;
    Pilipinasa: pinson
tags:
- hewan
- piu
rhyme:
  anco:
    word class: b
    term: anco
    eng: reef
    epo: rifo
    spa: arrecife
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kapuco:
    word class: b
    term: kapuco
    eng: hood
    epo: kapuĉo
    spa: gorro, capucha
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  oco:
    word class: num
    term: oco
    eng: eight
    epo: ok
    spa: ocho
    deu: acht
    fra: ""
    rus: ""
    zho: ""
  patrico:
    word class: su n
    term: Patrico
    eng: Patrick
    epo: Patriko
    spa: Patricio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  payaco:
    word class: b
    term: payaco
    eng: clown
    epo: klaŭno, pajaco
    spa: payaso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  taco:
    word class: b
    term: taco
    eng: ostrich, <em>Struthionidae</em>
    epo: struto
    spa: avestruz, <em>Struthionidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- finco
...
